body {
	background-color:#fff;	
}

h1, body.full-node h1.title {
	border-bottom:0px;!important;
	padding-bottom:0px;!important;
	font-size:200%!important;
}

h2 {
	font-size:160%;
	color:#5E6568;	
}

a:hover {
	color:#f16100!important;
	text-decoration:none!important;
}
.node .inner {
	border:0px;
	background-color:inherit;
}

.node .node-inner-padding, .product-group {
	padding:0;
}

.node-title-wrapper {
	margin:0;
}
.main-wrapper {
	background:#fff;	
	border-top:0;
}

.main-wrapper a, .footer-wrapper a {
	color:#ED6106;
}

.header-group {
	padding:10px 0 0 0;	
}

.ui-dialog {
	overflow:scroll!important;
	min-height:400px;	
}

/**** Language switcher *****/
.language-switcher .inner {
	margin:0;
}

.language-switcher ul li {
	background: none repeat scroll 0 0 #2C227B;
	float:right;
	list-style: none outside none;
	margin: 3px;
	padding: 10px;
	width:40px;
	text-align:center;
}

.language-switcher ul li a{
	color:#fff;
}

.sponsor-link .inner {
	margin-right:0px;
}
/**** Primary menu **********/
.primary-menu-wrapper { 
	width:986px; 
	height:39px; 
	background:url(../images/nav-bg.jpg) repeat-x; 
	margin-top:10px; 
	margin-bottom:15px;
}

.primary-menu-inner ul.sf-menu a, .primary-menu-inner ul.sf-menu a:visited {
	color:#fff;	
}
.primary-menu-inner ul.sf-menu li.active-trail {
	background:none;	
}

/* Sub menu */
.primary-menu-inner ul.sf-menu ul li {
	border-top:0px;
	background:#4F37C4!important;	
}

.primary-menu-inner ul.sf-menu li.active-trail li a:link, .primary-menu-inner ul.sf-menu li.active-trail li a:visited, .primary-menu-inner ul.sf-menu li.active-trail li a:hover, .primary-menu-inner ul.sf-menu li.active-trail li a:active,.primary-menu-inner ul.sf-menu li li a:link, .primary-menu-inner ul.sf-menu li li a:visited, .primary-menu-inner ul.sf-menu li li a:hover, .primary-menu-inner ul.sf-menu li li a:active{
	color:#fff;	
	font-size:80%;
}

/***** Simple side menu *****/
.simple-side-menu {
    background: url("/sites/default/files/beanit-images/left-nav-menu-bground.gif") no-repeat scroll left bottom #FAFAFA;
    height: 630px;
}
.simple-side-menu h2 {
    color: #302277;
    font-size:150%;
    line-height: 40px;
}
.simple-side-menu ul {
	margin:0;
}

.simple-side-menu ul li {
	border-bottom: 1px solid #E9E9E9;
	list-style: none outside none;
    margin: 0;
    padding: 0;
}

.simple-side-menu ul li a{
	background:transparent url('/sites/default/files/beanit-images/dian_03.gif') no-repeat 10px 15px;
	color: #878787;
	display: block;
	line-height: 34px;
	padding-left: 25px;
}

.simple-side-menu ul li a.active{
	background:#EAE6FF url('/sites/default/files/beanit-images/dian_03.gif') no-repeat 10px 15px;

}
/*** Home page ***/
div#welcome {
	float:left;
	border:solid 1px #cccccc; 
	padding:1px;	
}

div#welcome-image {
	float:left;

}

div#welcome-note {
	float:left;
	margin-left:20px;
	width:25%;
}

div#welcome-note h1{
	font-size:16px; margin-top:15px; margin-bottom:5px;
}

div.preface {
	float:left;
	width:30%;
	margin-top:15px;
	padding:15px;
	border-right:1px solid #cccccc
}

div.preface.last {
	border-right:0px;	
}
/*** 1 column panel override **/
.panel-1col .panel-col {
	margin:0 auto;
}

.content-inner-inner .content-content {
	padding:20px;
	background-color: #FDFEFE;
	border-color: #DCE7ED #CFDBE1;
	border-style: solid;
	border-width: 1px;
}

/*** Home page override ****/
.front .content-inner-inner .content-content {
	padding:0px;
	border:0px;
}

/*** Page type ***/
.node-type-page .field-image {
	float:right;
	margin:10px;
}

/* BEAN IT: Menu dropdown fix */
html.js .primary-menu-inner ul li ul {
  display: none;
}

.coursetitle a, p.subtitle {
    font-size: 14px;
}

.margintop {
    margin-top: 10px;
}

.nomarginbottom {
	margin-bottom: 0;
}

.readmore {
    font-size: 10px;
}

.floatright {
    float: right;
}

.field-field-level-student .field-item {
    float: left;
	margin-right: 5px;
	background-color: #ED6106;
	color: #fff;
	padding: 0 3px;
}

.small {
    font-size: 12px;
}

span.small span {
    font-size: 12px;
}

.homeblock thead th {
	border-bottom: 0px solid #FFF;
}

.homeblock tbody {
	border-top: 0px solid #FFF;
}


